---
name: Shaik Azhar
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/support-engineer/">Support Engineer</a>
reports_to: ket_slaats
picture: sazhar.jpg
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: sazhar1
departments:
- Customer Support
specialty:
expertise:
story: Azhar is a Support Engineer based out of Adilabad, India. He has a passion
  for helping others, sharing his knowledge and solving problems. In his free time
  he likes travelling, listening to music and spend time with his family.

